Subject: RE: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Dec 2002 13:07:51 -0000

Steven:
> On Sunday, December 1, 2002, at 05:14 PM, Invent Yourself wrote:
> 
> > For heaven's sake! If someone is new to this whole mess, and after 
> > reading
> > that hoary article they search and discover that there are two existing
> > dialects now forty years on, and that one is alive and the other is 
> > dying,
> > the furthest thing from their minds will be looking for a cmavo to 
> > toggle
> > between them!! They will look for the best dialect, and learn it! If 
> > they
> > mistakenly select Loglan, so be it 
> 
> More likely, they will conclude that we are fractured community of 
> warring, clueless Bozos and avoid both lojban and Loglan 

I just tried googling for Lojban and for Loglan. 384000 hits for Lojban.
6750 hits for Loglan. (Volupuk, 29500; Esperanto, 1,080,000; Novial,
2000; "Klingon" 398000, Tlingan, 46; Quenya, 35,200; Laadan 3300.) 
So someone doing a bit of sustained investigation would soon realize 
that Lojban is 57 times more active than Loglan... Note that Esperanto 
has only 3 times more hits than Lojban.

But I do think that it is important to work on reunifying the 
language. Given that the old version seems to be dead, in practise
reunification means pointing out that Lojban is the living version
of Loglan, and this could be pointed out a little more prominently
in our official web presence. I don't see it as disrespectful to
TLI Loglan: we're not dissing the language, we'd just be pointing
out that it is moribund, and helpfully pointing out to newbies
who have heard of Loglan that the living community of Loglanists
is to be found in Lojbanistan.

--And.